Source: murano
Version: 1:3.0.0-4~u16.04+mcp17
Binary:
  - murano-engine
  - murano-glare-plugin
  - python-murano
  - murano-api
  - murano-rabbitmq
  - murano-cfapi
  - murano-common
  - murano-doc
  - murano-glance-artifacts-plugin
Build_time: 2017-11-13-17-09-11
Code_project:
  murano: 164fa998013e40a492b9e6f170011ca70718a368
  murano-build: 934ad06c33f810cddc69f8ce6d133a494316424f
